<!DOCTYPE html>
<html lang="en">
<img src="assets/images/Jigsaw.jpg">
    <head>
        <title>Adding Two Numbers</title>
        <meta charset="UTF-8">
        <meta name="viewport" content="width=device-width, initial-scale=1.0">
        <link rel="stylesheet" href="assets/css/style.css">
    </head>
        <audio controls loop>
            <source src="assets/audio/Jumpscare.ogg" type="audio/ogg">
            <source src="assets/audio/Jumpscare.mp3" type="audio/mpeg">
            Your browser does not support the audio element.
        </audio>
    <body>
            <h1 id = "title">Let's Play a Game >:)</h1>
            <h1>Result</h1>
            <h3 id = "result">"Operation will appear here."</h3>
                <div class="center">
                    <p>
                        <label id="input"><Center>Input 2 numbers</Center></label></br>
                    </p>
                    <p><input id="num1" placeholder=" "></br></p>
                    <p><input id="num2" placeholder=" "></br></p>
                    <p><div class="container">
                        <button id="mul1">Multiplication</button>
                        <button id="div2">Division</button>
                        <button id="add3">Addition</button>
                        <button id="sub4">Subtraction</button>
                    </div></p>
                    <p><div class="container">
                        <button id="mod5">Mod</button>  
                        <button id="cle6">Clear</button>   
                    </div></p>
                </div>
        <script src="assets/js/script.js"></script>
    </body>
</html>
